paddlespeech.t2s.models.transformer\_tts package
================================================

.. automodule:: paddlespeech.t2s.models.transformer_tts
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.transformer_tts.transformer_tts
   paddlespeech.t2s.models.transformer_tts.transformer_tts_updater
